.wpcf7-acceptance .wpcf7-list-item a {
  color: inherit;
  text-decoration: underline;
}

.wpcf7-acceptance .wpcf7-list-item a:hover {
  color: inherit;
  text-decoration: none;
}

.contact-form-holder .wpcf7-acceptance input[type='checkbox'] {
  position: absolute;
  opacity: 0;
  inset: 0;
}

.contact-form-holder .wpcf7-acceptance input[type='checkbox']:checked + .wpcf7-list-item-label:before {
  opacity: 1;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item {
  margin: 0 0 0 -5px;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label {
  position: relative;
  display: block;
  -webkit-padding-start: 24px;
  padding-inline-start: 24px;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label br {
  display: block ;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:before {
  font: 14px/1 'icomoon';
  position: absolute;
  top: 4px;
  content: '\2713';
  opacity: 0;
  inset-inline-start: 3px;
}

.contact-form-holder .wpcf7-acceptance .wpcf7-list-item-label:after {
  position: absolute;
  top: 2px;
  width: 18px;
  height: 18px;
  border: 1px solid #fff;
  inset-inline-start: 0;
}

/*cookie popup*/
.custom-cookie-outer button.btn.btn-custom-cookie-accept:after {
  display: none;
}